<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000515" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存储完成的通用物料 - 准备</Title>
		<Keyword ContextSensitive="No"><Level1>装配控制</Level1>
			<Level2>存储通用物料</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>存储通用物料</Level1>
			<Level2>存储通用物料</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>通用物料</Level1>
			<Level2>存储完成的物料</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题说明如何设置物料才能存储库存中<Link href="/baanerp/tp/glossary/glossary#000319" role="glossary">装配订单</Link>的已完成的最终产品。</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>准备</SectionTitle>
		<Paragraph class="Default">要存储库存中已完成的通用物料，必须定义<Emphasis></Emphasis>两种物料：通用物料和标准物料。</Paragraph>
		<Paragraph class="Default">这两种物料表示的是同一种实体物料。在<GUIRef href="/baanerp/ti/asc" role="module">装配控制模块</GUIRef>中使用通用物料。在<GUIRef href="/baanerp/td/sls" role="module">销售控制模块</GUIRef>和<GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef>中，则使用相关的标准物料。</Paragraph>
		<Paragraph class="Default">要指定与通用物料相关联的标准物料，请使用<GUIRef href="/baanerp/ti/apl/tiapl2500m000" role="session">通用物料装配线 (tiapl2500m000)</GUIRef> 进程。</Paragraph>
		<GeneralSection><SectionTitle>物料设置</SectionTitle>
			<Paragraph class="Default">对于通用物料和标准物料，请使用下列物料设置：</Paragraph>
			<TABLE border="1" cellpadding="5" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR valign="top">
						<TH valign="top" align="center" rowspan="1" colspan="1">进程</TH>
						<TH valign="top" align="center" rowspan="1" colspan="1">字段</TH>
						<TH valign="top" align="center" rowspan="1" colspan="1">通用物料</TH>
						<TH valign="top" align="center" rowspan="1" colspan="1">标准物料</TH>
					</TR>
				</THEAD>
				<TBODY><TR valign="top">
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">物料通用数据 (tcibd0501m000)</GUIRef>
						</TD>
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<Link href="/baanerp/tc/ibd/tcibd0501m000#tcibd001.kitm" role="formfield">物料类型</Link>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/kitm#generic" role="option">通用物料</GUIRef>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/kitm#manufacture" role="option">制造物料</GUIRef>
						</TD>
					</TR>
					<TR valign="top">
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">物料通用数据 (tcibd0501m000)</GUIRef>
						</TD>
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<Link href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.seri" role="formfield">序列化</Link>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">是</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">是</TD>
					</TR>
					<TR valign="top">
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">物料通用数据 (tcibd0501m000)</GUIRef>
						</TD>
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<Link href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.eitm" role="formfield">受修订号控制</Link>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">（未使用）</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">否</TD>
					</TR>
					<TR valign="top">
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">物料订货数据 (tcibd2500m000)</GUIRef>
						</TD>
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<Link href="/baanerp/tc/ibd/tcibd2100s000#tcibd200.osys" role="formfield">订货系统</Link>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/osys#fas" role="option">总装进度计划物料</GUIRef>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/tc/domains/osys#fas" role="option">总装进度计划物料</GUIRef>
						</TD>
					</TR>
					<TR valign="top">
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/wmd/whwmd4500m000" role="session">物料仓储数据 (whwmd4500m000)</GUIRef>
						</TD>
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<Link href="/baanerp/wh/wmd/whwmd4500m000#whwmd400.sinv" role="formfield">库存中分别 记录序列号</Link>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">（不适用）</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">是</TD>
					</TR>
					<TR valign="top">
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<GUIRef href="/baanerp/wh/wmd/whwmd4500m000" role="session">物料仓储数据 (whwmd4500m000)</GUIRef>
						</TD>
						<TD valign="top" align="left" rowspan="1" colspan="1">
							<Link href="/baanerp/wh/wmd/whwmd4101s000#whwmd401.linv" role="formfield">库存中的批次</Link>
						</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">（不适用）</TD>
						<TD valign="top" align="center" rowspan="1" colspan="1">（见下文）</TD>
					</TR>
				</TBODY>
			</TABLE>
			<Paragraph class="Default">必须选择<Link href="/baanerp/wh/wmd/whwmd4500m000#whwmd400.sinv" role="formfield">库存中分别 记录序列号</Link>复选框的原因是，<GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef>将无法在<Link href="/baanerp/td/glossary/glossary#ProducVarian_td" role="glossary">产品变型</Link>之间进行区分。</Paragraph>
			<List><ListIntro>附加说明：</ListIntro>
				<ListItem>通用物料和标准物料必须具有相同的<Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">库存单位</Link>。</ListItem>
				<ListItem>如果您要使用单元有效性，则必须在<GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">物料通用数据 (tcibd0501m000)</GUIRef> 进程中将两种物料同时定义为<Link href="/baanerp/tc/glossary/glossary#000312" role="glossary">单元有效物料</Link>。</ListItem>
				<ListItem><Paragraph class="Default">如果标准物料是<Link href="/baanerp/wh/glossary/glossary#000347" role="glossary">批次控制</Link>，则必须使用批次控制的“库存中的批次”类型。</Paragraph>
					<Paragraph class="Default">要使物料为批次控制，请选择<GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">物料通用数据 (tcibd0501m000)</GUIRef> 进程中的<Link href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.ltct" role="formfield">批次控制</Link>复选框。</Paragraph>
					<Paragraph class="Default">要使用批次控制的“库存中的批次”类型，请选择<GUIRef href="/baanerp/wh/wmd/whwmd4500m000" role="session">物料仓储数据 (whwmd4500m000)</GUIRef> 进程中的<Link href="/baanerp/wh/wmd/whwmd4101s000#whwmd401.linv" role="formfield">库存中的批次</Link>复选框。</Paragraph>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>标准物料的成本价计算</SectionTitle>
			<Paragraph class="Default">标准物料必须具有有效的<Link href="/baanerp/tc/glossary/glossary#CostCompon_tc" role="glossary">成本构成</Link>结构。库存中物料的标准库存估价功能需要这样的成本构成结构。</Paragraph>
			<Paragraph class="Default">要在<GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">按仓库列出的物料 (whwmd2510m000)</GUIRef> 进程中指定<Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">库存估价方法</Link>，请在<Link href="/baanerp/wh/wmd/whwmd2510m000#whwmd210.valm" role="formfield">库存估价方法</Link>字段中选择一个值。</Paragraph>
			<Paragraph class="Default">要获得最精确的库存估价，请根据实际成本选择库存估价方法。建议的库存估价方法为<GUIRef href="/baanerp/wh/domains/ina.valm#serial" role="option">序列价格（序列）</GUIRef>。</Paragraph>
			<Paragraph class="Default">如果库存估价方法是<GUIRef href="/baanerp/wh/domains/ina.valm#ftp" role="option">固定转移价格 (FTP)</GUIRef>，而该方法不是实际成本计算方法，则您必须计算<GUIRef href="/baanerp/ti/cpr" role="module">成本价计算模块</GUIRef>中的<Link href="/baanerp/ti/glossary/glossary#CostPrice_ti" role="glossary">成本价</Link>。在这种情况下，ERP LN 会针对标准物料的已计算<Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">固定转移价格 (FTP)</Link> 估算该物料，并忽略产品变型之间的差异。</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000510" role="manual">存储已完成的通用物料</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000301" role="manual">装配控制模块概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000004" role="manual">库存估价</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000077" role="manual">成本价计算</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
